## python-ibm-cloud-sdk-core 1.6.0

=== debian/changelog ===
python-ibm-cloud-sdk-core (1.6.0-1) unstable; urgency=low

  * New upstream release.
  * Add debian/gbp.conf.

 -- Michael Fladischer <fladi@debian.org>  Sun, 29 Dec 2019 17:01:36 +0100

python-ibm-cloud-sdk-core (1.5.1-1) unstable; urgency=low

  * Initial release (Closes: #945781).

 -- Michael Fladischer <fladi@debian.org>  Thu, 28 Nov 2019 16:02:50 +0100
