=== debian/control ===
Source: python-ibm-cloud-sdk-core
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-dateutil,
 python3-jwt,
 python3-requests,
 python3-setuptools,
Standards-Version: 4.4.1
Homepage: https://github.com/IBM/python-sdk-core/
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-ibm-cloud-sdk-core
Vcs-Git: https://salsa.debian.org/python-team/modules/python-ibm-cloud-sdk-core.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-ibm-cloud-sdk-core
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Client library for the IBM Cloud services (Python3 version)
 This project contains the core functionality used by Python SDK's generated by
 the IBM OpenAPI 3 SDK Generator (openapi-sdkgen). Python code generated by
 openapi-sdkgen will depend on the function contained in this project.
 .
 It supports the following types of authentication:
  * Basic Authentication
  * Bearer Token
  * Identity and Access Management (IAM)
  * Cloud Pak for Data
  * No Authentication
 .
 This package contains the Python 3 version of the library.
