## python-ibm-cloud-sdk-core 1.6.2

=== debian/changelog ===
python-ibm-cloud-sdk-core (1.6.2-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 4.5.0.

 -- Michael Fladischer <fladi@debian.org>  Mon, 24 Feb 2020 21:39:02 +0100
