=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  python3-jwt,
  python3-requests,
  python3-setuptools,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/IBM/python-sdk-core/
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-ibm-cloud-sdk-core
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-ibm-cloud-sdk-core.git
