## python-ibm-cloud-sdk-core 3.12.0

=== debian/changelog ===
python-ibm-cloud-sdk-core (3.12.0-2) unstable; urgency=low

  * Prevent installation of pytest cache artifacts.

 -- Michael Fladischer <fladi@debian.org>  Sat, 06 Nov 2021 23:14:19 +0000

python-ibm-cloud-sdk-core (3.12.0-1) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Michael Fladischer ]
  * New upstream release.
  * Bump debhelper version to 13.
  * Bump Standards-Version to 4.6.0.1.
  * Use uscan version 4.
  * Add patch to not install test packages.
  * Clean up ibm_cloud_sdk_core.egg-info/top_level.txt to allow two
    builds in a row.
  * Add python3-pytest and python3-responses to Build-Depends.
  * Run upstream tests during build (and skip those that require
    credentials).
  * Install testfiles using d/pybuild.testfiles.
  * Enable upstream testsuite for autopkgtests.

 -- Michael Fladischer <fladi@debian.org>  Sat, 06 Nov 2021 23:01:50 +0000
