=== debian/control ===
--- 
+++ 
@@ -1,21 +1,23 @@
 Source: python-ibm-cloud-sdk-core
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-dateutil,
  python3-jwt,
+ python3-pytest,
+ python3-responses,
  python3-requests,
  python3-setuptools,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/IBM/python-sdk-core/
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-ibm-cloud-sdk-core
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-ibm-cloud-sdk-core.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-ibm-cloud-sdk-core
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-ibm-cloud-sdk-core.git
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
