## python-ibm-cloud-sdk-core 3.16.0

=== debian/changelog ===
python-ibm-cloud-sdk-core (3.16.0-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Bump Standards-Version to 4.6.1.0.
  * Run wrap-and-sort -bast to reduce diff size of future changes.
  * Depend on python3-all for autopkgtests.
  * Update d/copyright with new years.

 -- Michael Fladischer <fladi@debian.org>  Wed, 05 Oct 2022 13:33:25 +0000
