=== debian/control ===
--- 
+++ 
@@ -11,10 +11,10 @@
  python3-dateutil,
  python3-jwt,
  python3-pytest,
+ python3-requests,
  python3-responses,
- python3-requests,
  python3-setuptools,
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1.0
 Homepage: https://github.com/IBM/python-sdk-core/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-ibm-cloud-sdk-core
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-ibm-cloud-sdk-core.git
