=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=ibm-cloud-sdk-core
export PYBUILD_TEST_ARGS=test \
	-k "\
	not test_cwd and \
	not test_iam and \
	not test_gzip_compression_external and \
	not test_retry_config_external and \
	not test_files_dict and \
	not test_files_duplicate_parts and \
	not test_configure_service and \
	not test_request_token_auth_default and \
	not test_request_token_auth_in_ctor and \
	not test_request_token_auth_in_ctor_with_scope and \
	not test_get_token_success and \
	not test_request_token_success and \
	not test_authenticate_success and \
	not test_authenticate_fail_iam and \
	not test_client_id_and_secret and \
	not test_setter_methods and \
	not test_retrieve_cr_token_success and \
	not test_get_authenticator_from_credential_file and \
	not test_get_authenticator_from_credential_file_scope and \
	not test_read_external_sources_2 and \
	not test_files_list\
	"
export PYBUILD_AFTER_TEST=rm -rf {build_dir}/.pytest_cache

%:
	dh $@ --with python3 --buildsystem=pybuild
