## python-ibm-cloud-sdk-core 3.16.7

=== requirements.txt ===
requests>=2.31.0,<3.0.0
urllib3>=1.26.0,<2.0.0
python_dateutil>=2.5.3,<3.0.0
PyJWT>=2.4.0,<3.0.0
