=== debian/changelog ===
python-ibm-cloud-sdk-core (3.16.7-1) unstable; urgency=medium

  * New upstream version 3.16.7
  * Bump Standards-Version to 4.6.2.
  * Update d/copyright with new years.
  * Refresh patches.
  * Build using pybuild-plugin-pyproject.

 -- Michael Fladischer <fladi@debian.org>  Wed, 21 Jun 2023 18:57:27 +0000
