## python-ibm-cloud-sdk-core 3.18.2

=== debian/changelog ===
python-ibm-cloud-sdk-core (3.18.2-1) unstable; urgency=low

  [ Yogeswaran Umasankar ]
  * Team upload.
  * New upstream version 3.18.2.
  * Patch for autopkgtests with Python 3.12. Includes place holder
    for changing abstract class with concrete class
    in JWTTokenManager and TokenManager. And set backoff_max separately
    in ibm_cloud_sdk_core/base_service.py. (Closes: #1058310)
  * Updated d/tests/upstream & rules for new upstream tests. (Closes:
    #1056474)
  * Added d/source/options.

 -- Michael Fladischer <fladi@debian.org>  Sat, 13 Jan 2024 14:24:52 +0000
