## python-ibm-cloud-sdk-core 3.19.2

=== requirements.txt ===
requests>=2.31.0,<3.0.0
urllib3>=2.1.0,<3.0.0
python_dateutil>=2.8.2,<3.0.0
PyJWT>=2.8.0,<3.0.0
