=== debian/changelog ===
python-ibm-cloud-sdk-core (3.19.2-1) unstable; urgency=low

  * New upstream version 3.19.2
  * Refresh patches.
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Wed, 20 Mar 2024 11:40:20 +0000
