=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-dateutil,
  python3-jwt,
@@ -14,7 +15,7 @@
  python3-requests,
  python3-responses,
  python3-setuptools,
-Standards-Version: 4.6.1.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/IBM/python-sdk-core/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-ibm-cloud-sdk-core
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-ibm-cloud-sdk-core.git
