=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,6 @@
 	not test_configure_service and \
 	not test_request_token_auth_default and \
 	not test_request_token_auth_in_ctor and \
-	not test_request_token_auth_in_ctor_with_scope and \
 	not test_get_token_success and \
 	not test_request_token_success and \
 	not test_authenticate_success and \
@@ -24,10 +23,11 @@
 	not test_setter_methods and \
 	not test_retrieve_cr_token_success and \
 	not test_get_authenticator_from_credential_file and \
-	not test_get_authenticator_from_credential_file_scope and \
 	not test_read_external_sources_2 and \
 	not test_files_list\
 	"
+#Disabled tests needing upstream missing env files & external server connection.
+
 export PYBUILD_AFTER_TEST=rm -rf {build_dir}/.pytest_cache
 
 %:
