=== debian/changelog ===
python-ibm-cloud-sdk-core (3.24.2-1) unstable; urgency=medium

  * Team upload.
  * d/watch: Switch to v5, and use GitHub rather than PyPI.
  * New upstream release.
  * Drop compatibility with urllib3 1.x; Debian 13 (trixie) has 2.3.0.
  * Adjust tests to run on Python 3.14 (closes: #1123255).
  * Drop "Rules-Requires-Root: no", default as of dpkg-dev 1.22.13.
  * Use dh-sequence-python3.

 -- Colin Watson <cjwatson@debian.org>  Wed, 28 Jan 2026 12:33:02 +0000
