=== debian/control ===
--- 
+++ 
@@ -6,21 +6,21 @@
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
  python3-dateutil,
  python3-jwt,
  python3-pytest,
- python3-requests,
+ python3-requests (>= 2.32.4),
  python3-responses,
  python3-setuptools,
+ python3-urllib3 (>= 2.4.0),
 Standards-Version: 4.6.2
 Homepage: https://github.com/IBM/python-sdk-core/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-ibm-cloud-sdk-core
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-ibm-cloud-sdk-core.git
 Testsuite: autopkgtest-pkg-python
-Rules-Requires-Root: no
 
 Package: python3-ibm-cloud-sdk-core
 Architecture: all
