=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=ibm-cloud-sdk-core
export PYBUILD_TEST_ARGS=test \
	-k "\
	not test_tls_v1_2\
	"
#Disabled tests needing external server connection.

export PYBUILD_AFTER_TEST=rm -rf {build_dir}/.pytest_cache

%:
	dh $@ --buildsystem=pybuild
