=== debian/watch ===
Version: 5

Template: GitHub
Owner: IBM
Project: python-sdk-core
